.serve_body #service_policy #policy {
/* padding: 0 15%; */
width: 100%;
}
@media screen and (min-width: 1000px) {
.serve_body #service_policy #policy > div {
padding: 35px 15%;
}
}
@media screen and (max-width: 768px) {
.serve_body #service_policy #policy {
padding: 0 5%;
width: 100%;
}
}
.serve_body #service_policy #policy .bg-color-2 {
background-color: #f6f6f6;
}
@media screen and (max-width: 768px) {
.serve_body #service_policy #policy .bg-color-2 {
padding: 0 2.5% 20px;
}
}
.serve_body #service_policy #main #policy h2 {
font-size: 20px;
}
.serve_body #service_policy #policy p,span {
font-size: 16px;
}
.serve_body #service_policy #policy img {
width: 250px;
height: 250px;
}
@media screen and (max-width: 768px) {
.serve_body #service_policy #main #policy h2 {
font-size: 16px;
}
.serve_body #service_policy #policy p,span {
font-size: 12px;
}
}
.serve_body #service_policy #policy .icon_title {
margin-left: 10px;
font-size: 18px;
}
.serve_body #service_policy #main #policy .tab {
display: flex;
justify-content: space-between;
align-items: stretch;
margin: 20px 0;
}
.serve_body #service_policy #main #policy .tab .tree {
overflow: hidden;
width: calc(25% - 15px);
background-color: #ccc;
position: relative;
cursor: pointer;
margin: 0 5px;
border-radius: 10px;
}
@media screen and (max-width: 768px) {
.serve_body #service_policy #main #policy .tab .tree {
border-radius: 7px;
}
}
.serve_body #service_policy #main #policy .tab .tree:after {
content: "";
position: absolute;
width: 100%;
height: 100%;
top: 0;
left: 0;
background-color: #d70917;
bottom: 101%;
top: auto;
z-index: 4;
border-radius: 10px;
-webkit-transition: -webkit-transform 0.3s;
transition: transform 0.3s;
-webkit-transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
}
@media screen and (max-width: 768px) {
.serve_body #service_policy #main #policy .tab .tree:after {
border-radius: 7px;
}
}
.serve_body #service_policy #main #policy .tab .tree:before {
content: "";
position: absolute;
width: 100%;
height: 100%;
top: 0;
left: 0;
background-color: #E44B51;
bottom: 101%;
top: auto;
z-index: 4;
border-radius: 10px;
-webkit-transition: -webkit-transform 0.3s;
transition: transform 0.3s;
-webkit-transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
}
@media screen and (max-width: 768px) {
.serve_body #service_policy #main #policy .tab .tree:before {
border-radius: 7px;
}
}
.serve_body #service_policy #main #policy .tab .tree:hover:before,
.serve_body #service_policy #main #policy .tab .tree.on:before {
transform: translate3d(0, 101%, 0);
-webkit-transform: translate3d(0, 101%, 0);
-moz-transform: translate3d(0, 101%, 0);
-o-transform: translate3d(0, 101%, 0);
-ms-transform: translate3d(0, 101%, 0);
}
.serve_body #service_policy #main #policy .tab .tree:hover:after,
.serve_body #service_policy #main #policy .tab .tree.on:after {
transition-delay: 0.175s;
transform: translate3d(0, 101%, 0);
-webkit-transform: translate3d(0, 101%, 0);
-moz-transform: translate3d(0, 101%, 0);
-o-transform: translate3d(0, 101%, 0);
-ms-transform: translate3d(0, 101%, 0);
}
.serve_body #service_policy #main #policy .tab .tree > div {
position: relative;
z-index: 6;
width: 100%;
text-align: center;
color: #fff;
margin: 10px 0;
}
.serve_body #service_policy #main #policy .tab .tree > div > * {
vertical-align: middle;
}
.serve_body #service_policy #main #policy .box {
padding: 6vw 0 4vw 0;
position: relative;
}
.serve_body #service_policy #main #policy .box .tabList {
align-items: center;
position: absolute;
left: 0;
top: 10px;
width: 100%;
height: auto;
opacity: 0;
pointer-events: none;
}
.serve_body #service_policy #main #policy .box .tabList.on {
opacity: 1;
padding: 0 20px;
pointer-events: auto;
}
@media screen and (max-width: 768px) {
.serve_body #service_policy #main #policy .box .tabList.on {
padding: 0 10px;
}
}
.serve_body #service_policy #main #policy .box .tabList.on > * {
margin-bottom: 10px;
height: auto;
font-weight: normal;
}
.serve_body #service_policy #main #policy .box .tabList.on strong{
font-size: unset;
}
.serve_body #service_policy #main #policy .box .tabList.on table{
width: 100% !important;
table-layout: fixed;
border-width: 0;
}
.serve_body #service_policy #main #policy .box .tabList.on table tr td{
text-align: center;
border-width: 0;
padding: 10px;
}
.serve_body #service_policy #main #policy .box .tabList.on table tr td,p{
color: #333;
font-weight: bold;
font-size: 16px;
}
.serve_body #service_policy #main #policy .box .tabList.on .qrcode {
float: left;
width: 100%;
text-align: center;
}
.serve_body #service_policy #main #policy .box .tabList.on .qrcode img {
width: 250px !important;
height: 250px !important;
margin: 0 1rem;
}
@media screen and (max-width: 768px) {
.serve_body #service_policy #main #policy .box .tabList.on .qrcode img {
width: 150px !important;
height: 150px !important;
margin: 0;
}
}
.serve_body #service_policy #main #policy .box .tabList.on .qrcode div  {
margin-top: 6px;
}
.serve_body #service_policy #main #policy .box .tabList.on .qrcode div span {
width: 250px !important;
margin: 0 1rem;
}
@media screen and (max-width: 768px) {
.serve_body #service_policy #main #policy .box .tabList.on .qrcode div span {
width: 150px !important;
margin: 0;
}
}
@media screen and (max-width: 768px) {
.serve_body #service_policy #main #policy .box .tabList.on table tr td,p {
font-size: 12px;
}
}
.serve_body #service_policy #main #policy .box .tabList.on table tr td:first-child{
width: 30%;
}
.serve_body #service_policy #main #policy .box .tabList.on table tr:first-child > *{
background-color: #f6f6f6;
padding: 20px;
border-width: 0;
font-size: 18px;
color: #333;
white-space: nowrap;
}
@media screen and (max-width: 768px) {
.serve_body #service_policy #main #policy .box .tabList.on table tr:first-child > * {
font-size: 14px;
}
}
.serve_body #service_policy #main #policy .box .tabList.on table tbody tr{
border-bottom: 0.8px solid #e6e6e6;
}
.serve_body #service_policy #main #policy .box .tabList.on table tbody td{
border-right: 0.8px solid #e6e6e6;
}
.serve_body #service_policy #main #policy .box .tabList.on table tbody td:last-child{
border-right: 0px;
}
.serve_body #service_policy #main #policy .product-list {
display: grid;
justify-items: center;
grid-template-columns: repeat(4, 1fr);
margin-top: 20px;
gap: 16px;
width: 100%;
}
@media screen and (max-width: 768px) {
.serve_body #service_policy #main #policy .product-list {
display: grid;
grid-template-columns: repeat(2, 1fr);
/* padding: 0 2.5% 20px; */
}
}
.serve_body #service_policy #main #policy .product-card {
width: 100%;
padding: 0.34rem;
box-shadow: 0 3px 16px -8px rgba(192, 196, 204, 0.71);
border-radius: 10px;
background-color: white;
}
.serve_body #service_policy #main #policy .product-box {
width: 100%;
-webkit-transition: -webkit-transform 1s;
transition: transform 1s;
-webkit-transition-timing-function: cubic-bezier(0.52, 0.41, 0.13, 1);
transition-timing-function: cubic-bezier(0.52, 0.41, 0.13, 1);
}
.serve_body #service_policy #main #policy .product-box .photo {
display: flex;
justify-content: center;
width: 100%;
}
.serve_body #service_policy #main #policy .product-box .photo .pic {
width: 100%;
height: 100%;
padding-bottom: 74.7%;
-webkit-transition: -webkit-transform 0.6s;
transition: transform 0.6s;
-webkit-transition-timing-function: cubic-bezier(0.66, 0.33, 0.5, 0.84);
transition-timing-function: cubic-bezier(0.66, 0.33, 0.5, 0.84);
background-position: center;
background-repeat: no-repeat;
background-size: contain;
}
.serve_body #service_policy #main #policy .product-box .msg {
background-color: #fff;
padding: 30px 0 0;
text-align: center;
width: 100%;
}
.serve_body #service_policy #main #policy .product-box:hover .msg {
color: #d70917;
-webkit-transition: all 0.5s cubic-bezier(0.33, 0, 0.67, 1);
transition: all 0.5s cubic-bezier(0.33, 0, 0.67, 1);
-webkit-transform: scaleX(1.04);
transform: scaleX(1.04);
}
.serve_body #service_policy #main #policy .product-box .msg > * {
font-weight: bold;
width: 100%;
transition: all 0.3s ease-in-out;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
}
.serve_body #service_policy #main #policy .product-box .msg .jump {
padding: 0 5px;
position: relative;
top: 2px;
left: 3px;
border: 2px solid #4f4f4f;
border-radius: 10px;
}
.serve_body #service_policy #main #policy .product-box:hover .msg .jump {
border-color: #d70917;
}
@media screen and (max-width: 768px) {
.serve_body #service_policy #main #policy .product-box .msg .jump {
top: 3px;
border: 1px solid #4f4f4f;
}
.serve_body #service_policy #main #policy .product-box:hover .msg .jump {
border-color: #d70917;
}
}
.serve_body #service_policy #main #policy .product-box:hover {
transform: translate3d(0, -10px, 0);
-webkit-transform: translate3d(0, -10px, 0);
-moz-transform: translate3d(0, -10px, 0);
-o-transform: translate3d(0, -10px, 0);
-ms-transform: translate3d(0, -10px, 0);
}
.serve_body #service_policy #main #policy .product-box:hover .photo .pic {
transform: scale(1.1);
-webkit-transform: scale(1.1);
-moz-transform: scale(1.1);
-o-transform: scale(1.1);
-ms-transform: scale(1.1);
}
.serve_body #service_policy #main #policy #use-box .tab .tree {
overflow: hidden;
width: calc(25% - 15px);
border-radius: 10px;
background-color: #ccc;
position: relative;
cursor: pointer;
}
.serve_body #service_policy #main #policy #use-box .manual-list {
display: flex;
justify-content: space-between;
font-weight: bold;
margin-bottom: 10px;
}
.serve_body #service_policy #main #policy #use-box .manual-list > *{
align-content: center;
font-size: 16px !important;
}
.serve_body #service_policy #main #policy #use-box .manual-list .circle{
font-weight: normal;
margin-right: 10px;
}
@media screen and (max-width: 768px) {
.serve_body #service_policy #main #policy #use-box .manual-list .circle{
margin-right: 5px;
}
}
@media screen and (max-width: 768px) {
.serve_body #service_policy #main #policy #use-box .manual-list > *{
font-size: 12px !important;
}
}
.serve_body #service_policy #main #policy #use-box .manual-list:hover {
.right {
color: #d70917;
}
.left .yl:hover,
.left .xz:hover {
color: #d70917;
cursor: pointer;
}
}
.serve_body #service_policy #main #policy #use-box .video-list {
display: flex;
justify-content: space-between;
font-weight: bold;
margin-bottom: 10px;
}
.serve_body #service_policy #main #policy #use-box .video-list > *{
align-content: center;
font-size: 16px !important;
}
.serve_body #service_policy #main #policy #use-box .video-list .circle{
font-weight: normal;
margin-right: 10px;
}
@media screen and (max-width: 768px) {
.serve_body #service_policy #main #policy #use-box .video-list .circle{
margin-right: 5px;
}
}
@media screen and (max-width: 768px) {
.serve_body #service_policy #main #policy #use-box .video-list > *{
font-size: 12px !important;
}
}
.serve_body #service_policy #main #policy #use-box .video-list:hover {
.right {
color: #d70917;
}
.left .yl:hover,
.left .xz:hover {
color: #d70917;
cursor: pointer;
}
}
.serve_body #service_policy #main #policy #use-box .view-more {
display: flex;
justify-content: end;
align-content: start;
font-weight: bold;
}
.serve_body #service_policy #main #policy #use-box .view-more:hover {
cursor: pointer;
color: #d70917;
}
.serve_body #service_policy #main #policy #use-box .view-more a > * {
font-size: 16px;
}
@media screen  and (max-width: 768px) {
.serve_body #service_policy #main #policy #use-box .view-more a > * {
font-size: 12px;
}
}
.serve_body #service_policy #main #policy #use-box .question-list {
font-weight: bold;
}
.serve_body #service_policy #main #policy #use-box .question-list .list-header:hover {
cursor: pointer;
color: #d70917;
}
.serve_body #service_policy #main #policy #use-box .question-list .list-header {
display: flex;
justify-content: space-between;
padding-bottom: 5px;
}
.serve_body #service_policy #main #policy #use-box .question-list .list-header > * {
align-self: end;
}
.serve_body #service_policy #main #policy #use-box .question-list .list-header .circle {
font-weight: normal;
margin-right: 10px;
}
@media screen and (max-width: 768px) {
.serve_body #service_policy #main #policy #use-box .question-list .list-header .circle {
margin-right: 5px;
}
}
.serve_body #service_policy #main #policy #use-box .question-list .list-header .arrow {
transition: all 0.3s ease-in-out;
height: auto;
}
/* .serve_body #service_policy #main #policy #use-box .question-list.active .list-header { */
/* color: #d70917; */
/* } */
.serve_body #service_policy #main #policy #use-box .question-list.active .list-header .arrow {
transform: rotate(90deg);
}
.serve_body #service_policy #main #policy #use-box .question-list .list-content {
display: grid;
grid-template-rows: 0fr;
transition: .3s;
margin-left: 10px;
overflow: hidden;
}
.serve_body #service_policy #main #policy #use-box .question-list .list-content > div {
min-height: 0;
}
.serve_body #service_policy #main #policy #use-box .question-list.active .list-content {
grid-template-rows: 1fr;
}
.serve_body #service_policy #main #policy .service-list {
display: grid;
justify-content: center;
grid-template-columns: repeat(auto-fit, minmax(0, 0.5fr));
margin-top: 20px;
gap: 16px;
width: 100%;
}
@media screen and (max-width: 768px) {
.serve_body #service_policy #main #policy .service-list {
display: block;
justify-content: center;
gap: 16px;
width: 100%;
}
}
.serve_body #service_policy #main #policy .service-card {
width: 100%;
margin-bottom: 20px;
padding: 0.34rem;
box-shadow: 0 3px 16px -8px rgba(192, 196, 204, 0.71);
display: flex;
flex-direction: column;
align-items: center;
background-color: white;
}
.tab_title {
/* margin-top: 135px; */
margin-bottom: 50px;
}
@media screen and (max-width: 768px) {
.tab_title {
padding-top: 45px;
margin-bottom: 25px;
}
}
@media screen and (max-width: 768px) {
.serve_body .sev_tab > a {
width: 33%;
margin: 0 0.1rem;
}
.sev_tab .btn_sty > div > div span {
font-size: 14px !important;
}
}
.serve_body .sev_tab > a .policy_name {
font-size: 18px !important;
}
